h1,h2,.header{
font: normal 24px/28px 'Open Sans', sans-serif; 
color: #ba262f;
margin-top:0px;  
}

h3,.subheader{
  font: normal 17px/20px 'Open Sans', sans-serif; 
  color: #ba262f;
  margin-top:0px;
}

.footerheader{
  font: normal 24px/28px 'Open Sans', sans-serif; 
  margin-top:0px;  
}

.foottext{
  font-size  :12px;
}
    
.SmallText{
  font-size  :11px;
}

.tagline1 {
  font: 400 45px/64px 'Open Sans', sans-serif; 
  color: #000000;
}
.tagline2 {
  font: bold 51px/74px 'Open Sans', sans-serif; 
  color: #ba262f;
}
.tagline3 {
  font: 600 32px 'Open Sans', sans-serif; 
  color: #000000;
  line-height:normal
}


/* Main Styles */
td,body{
  font: normal 12px/18px 'Open Sans', sans-serif; 
  color:#000000;
}


/* Links */
a{
  color:#ba262f; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#666666; text-decoration: underline; font-weight:bold;
}

